/* re-usable bits. */ 

@font-face { 
    font-family: WoodFont; 
    src: url("../fonts/fanwood-webfont.woff");
}


/* Base layout of the website that can be used as building blocks */

body { 
    background-image:url("../images/jtbackground.webp");
    background-repeat:repeat;
    background-position:left top;
    background-attachment:fixed; 
    margin-left: 30%; 
    margin-right: 30%;
}

h1 {
    font-family: WoodFont; 
    font-weight: bold;
    color:antiquewhite;
    text-align:left;
    font-size:80px;
}

h2 { 
    font-family: WoodFont;
    font-style:italic;
    color:antiquewhite;
    text-align:left; 
}

h3 { 
    font-family: WoodFont; 
    font-style: normal; 
    color:antiquewhite;
    text-align:left; 
}

h4 { 
    font-family: WoodFont; 
    font-style: normal; 
    color:antiquewhite;
    text-align:left; 
}

p { 
    font-family:'Courier New', Courier, monospace;
    color:antiquewhite;
    margin-left:3%; 

}

/* Specicic element IDs. */

#profile {
    border-radius:50%;
    border-color:bisque;
}

#profile-move { 
    text-align:right; 
    float:right;
    padding-left:2%;
    padding-bottom:2%;
}

#photo {
    border-radius:80%;
    border-color:bisque;
    padding-left:3%;
    padding-right:3%;
}